
/* ===================首页样式========================== */
.banner{width: 100%;position: relative;overflow: hidden;}
.banner-img{width: 100%;}
.banner-img img{width: 100%;object-fit: cover;}
.banner-img img.none-mb{height: 100vh;}
.banner-img img.none-pc-pad{min-height: 440px;}
.banner-cont{position: absolute;z-index: 4;width: 100%;height: 100%;top: 0;left: 0;display: flex;align-items: center;}
.banner-cont .name{font-family: "SamsungOne700";color: #ffffff;}
.banner-cont .text{font-family: "SamsungOne700";color: #ffffff;}
.banner-cont .link{display: flex;align-items: center;transition: all .4s ease;justify-content: center;width: 150px; height: 44px;border-radius: 22px;background: #FFFFFF;}
.banner-cont .link i{padding-left: 5px;}
.banner-cont .link:hover{background: #194C91;color: #FFFFFF;}
.banner .swiper-pagination{bottom: 50px;}
.banner .swiper-pagination-bullet{width: 40px;height: 2px;background: rgba(255, 255, 255, .5);opacity: 1;margin: 0 10px !important;position: relative;border-radius: 0;}
.banner .swiper-pagination-bullet:before{content: "";width: 0;height: 100%;background: #194C91;position: absolute;top: 0;left: 0;}
.banner .swiper-pagination-bullet-active.swiper-pagination-bullet{background: #fff;}
.banner .swiper-pagination-bullet-active.swiper-pagination-bullet:before{animation: bulletLine 4s linear both .8s;}
.banner .swiper-pagination-bullet-active.oneBullet:before{animation: bulletLine 3.8s linear both 0s;}
@keyframes bulletLine{0%{width: 0;}100%{width: 100%;}}
/* 效果 */
.banner-cont .name, .banner-cont .text, .banner-cont .link{opacity: 0;}
.swiper-slide-active .banner-cont .name{animation: bannerUp 1s ease both 0.9s;}
.swiper-slide-active .banner-cont .text{animation: bannerUp 1s ease both 1s;}
.swiper-slide-active .banner-cont .link{animation: bannerUp 1s ease both 1.1s;}
.oneSlide .banner-cont .name{animation: bannerUp 1s ease both .3s;}
.oneSlide .banner-cont .text{animation: bannerUp 1s ease both .4s;}
.oneSlide .banner-cont .link{animation: bannerUp 1s ease both .5s;}
@keyframes bannerUp{0%{opacity: 0;transform: translateY(120px);}100%{opacity: 1;transform: translateY(0);}}
.banner .swiper-slide {overflow: hidden;position: relative;}
.banner .swiper-slide video {width: 100%;object-fit: cover;transform: matrix(1, 0, 0, 1, 0, 0);transition: all 0.4s ease 1.2s;}
.banner .swiper-slide img {width: 100%;object-fit: cover;transform: matrix(1, 0, 0, 1, 0, 0);transition: all 0.4s ease 1.2s;}
.banner .swiper-slide-active img {transition-delay: 0.4s !important;transform: matrix(1.06, 0, 0, 1.06, 0, 0);transition: all 4s ease;}
.banner-btn{justify-content: center;}
.banner-prev, .banner-next{width: 44px;height: 44px;border-radius: 50%;background:rgba(255, 255, 255, .5);position: absolute;z-index: 4;top: 50%;margin-top: -22px;cursor: pointer;transition: all .4s ease;display: flex;justify-content: center;align-items: center;}
.banner-prev{left: 50px;}
.banner-next{/*transform: rotate(180deg);*/right: 50px;}
.banner-prev:hover, .banner-next:hover{background: #194C91;color:#ffffff;}
@media (max-width: 1151px){
.banner-prev, .banner-next {display: none;}
}

.indTitle{width: auto;}
.indTitle .name{font-family:'SamsungOne700';}
.indTitle .text{color: #888;}

.indMore{display: flex;align-items: center;transition: all .4s ease;justify-content: center;width: 150px; height: 44px;border-radius: 22px;background: #FFFFFF;}
.indMore span{}
.indMore i{padding-left: 5px;}
.indMore:hover{background: #194C91;color: #FFFFFF;}


.indhb-play{width: 80px;height: 80px;cursor: pointer;position: absolute;background:#194C91;left: 0;bottom: 0;transition: all .4s ease;color: #ffffff;display: flex;align-items: center;justify-content: center;}
.indhb-play:hover{opacity: 1;transform: scale(1.2);}

.indhb{width: 100%;position: relative;}
.indhb-bg .indTitle .pic{flex-wrap: wrap;display: flex;justify-content: space-between;}
.indhb-bg .indTitle .pic .pic-list{width: calc(50% - 30px);margin-top: 30px;color: #ffffff;display: flex;justify-content: flex-start;align-items: center;}
.indhb-bg .indTitle .pic .pic-list img{margin-right: 10px;height: 50px;width: 50px;}
.indhb-bg .indTitle .pic .pic-list p{line-height: 1.2;}

.head_left{display:flex;flex-direction:column;gap:12px;position: relative;width: 58%;}
.head_left .title{line-height:1.3;color:#252A3A;font-weight: 600;}
.head_left .desc{color:#666666;font-weight: 400;}
.head_left::after{content: '';width: 56px;height: 56px;background: url("../image/xlogo.png");background-size: cover;position: absolute;left: -60px;}


.product{width:100%;padding: 70px 0 0;background-color:#ffffff}
.product .product_head{/* margin-bottom:50px; */}
.product .product_head .contain{display: flex;justify-content: space-between;align-items: flex-end;}
.product .product_head .head_right .right_box{display:flex;align-items:center;gap:10px;background: #F5F5F5;padding: 4px;border-radius: 24px;}
.product .product_head .head_right .right_box #search{/* height:46px; */margin-left:12px;/* border:1px solid #e0e0e0; */background: transparent;outline:none;transition:all 0.3s ease;}
.product .product_head .head_right .right_box .btn{padding: 10px 26px;background-color: #194C91;color:#fff;border:none;border-radius: 24px;cursor:pointer;transition:all 0.3s ease;}
.product .product_head .head_right .right_box .btn:active{transform: scale(0.95);}
.product .product_body{width:100%;margin: 50px 0 100px;position: relative;}
.product .product_body .contain{overflow: hidden;}
.product .product_body .swiper.ProSwiper{/* overflow:hidden; */}
.product .product_body .swiper.ProSwiper .swiper-wrapper{display:flex;box-sizing:content-box}
.product .product_body .swiper.ProSwiper .swiper-slide{display:flex;flex-direction:column;align-items:center;text-align:center;background: #F5F5F5;border: 1px solid transparent;padding: 0px 36px;transition:all 0.3s ease}
.product .product_body .swiper.ProSwiper .swiper-slide .pro_title{color:#252A3A;padding: 24px 0 28px;font-weight: 500;}
.product .product_body .swiper.ProSwiper .swiper-slide .pro_images{width:100%;display:flex;align-items:center;justify-content:center;overflow:hidden;padding-bottom: 20px;}
.product .product_body .swiper.ProSwiper .swiper-slide .pro_images img{max-width:100%;max-height:100%;object-fit: contain;}
.product .product_body .swiper.ProSwiper .swiper-slide:hover{box-shadow:0 8px 20px rgba(0,0,0,0.08);background-color:#fff;border: 1px solid #194C91;}
.product .product_body .swiper.ProSwiper .swiper-slide:hover .pro_title{color:#194C91;}
.product .product_body .ProSwiperNext{width: 40px;height: 40px;position: absolute;top: 50%;right: 9%;transform: translate(0%,-50%);transition: all 0.3s ease;cursor: pointer;}
.product .product_body .ProSwiperPrev{width: 40px;height: 40px;position: absolute;top: 50%;left: 9%;transform: translate(0%,-50%);transition: all 0.3s ease;cursor: pointer;}
.product .product_body .ProSwiperNext img:active{transform: scale(0.95);}
.product .product_body .ProSwiperPrev img:active{transform: scale(0.95);}


.jiejue{width:100%;background: radial-gradient(39.17% 61.38% at 34.53125% 28.160919540229884%, #F0F3F7 0%, #F5F7FA 30.32%, #F0F3F7 100%);}
.jiejue .jiejue_head{margin-bottom:50px}
.jiejue .jiejue_head .contain{display: flex;justify-content: space-between;align-items: flex-end;}
.jiejue .jiejue_head .head_right .right_box .more{display:inline-block;padding:10px 24px;color: #fff;background: #194C91;border-radius:4px;transition:all 0.3s ease}
.jiejue .jiejue_head .head_right .right_box .more:active{transform: scale(0.95);}
.jiejue .jiejue_body .jiejue_body_grid{display:grid;grid-template-columns:repeat(3,1fr);gap:10px}
.jiejue .jiejue_body .jiejue_body_grid .body_li{position: relative;display: block;min-height: 240px;border-radius: 0;overflow: hidden;background-position: center;background-size: cover;background-repeat: no-repeat;border: none;box-shadow: none;}
.jiejue .jiejue_body .jiejue_body_grid .body_li::after{position:absolute;bottom: 0;content: '';width: 100%;height: 83px;background: linear-gradient(0deg, #000000CC 0%, #00000000 100%);}
.jiejue .jiejue_body .jiejue_body_grid .body_li .body_li_title{position: absolute;left: 40px;bottom: 30px;right: 40px;color: #fff;text-shadow: 0 2px 8px rgba(0, 0, 0, .35);display: flex;align-items: center;justify-content: space-between;gap: 10px;will-change: transform;transition: transform .35s cubic-bezier(.2, .7, .2, 1);line-height: 1;z-index: 1;}
.jiejue .jiejue_body .jiejue_body_grid .body_li .body_box{position: absolute;inset: 0;background: linear-gradient(180deg, rgba(25, 76, 145, 0.8) 0%, rgba(25, 76, 145, 0.92) 100%);color: #fff;display: flex;flex-direction: column;justify-content: flex-end;gap: 24px;padding: 60px 40px;opacity: 0;transform: translateY(8px);transition: opacity .25s ease, transform .25s ease;}
.jiejue .jiejue_body .jiejue_body_grid .body_li .body_box .description{line-height:1.8}
.jiejue .jiejue_body .jiejue_body_grid .body_li .body_box .more{display:flex;align-items:center;gap:4px;text-transform: uppercase;}
.jiejue .jiejue_body .jiejue_body_grid .body_li:hover .body_li_title{transform: translateY(-140px);}
.jiejue .jiejue_body .jiejue_body_grid .body_li:hover .body_box{opacity: 1;transform: translateY(0);}
.jiejue .jiejue_body .jiejue_body_grid .body_li:hover::after{opacity:0;}

.me_advantage{width:100%;background:#ffffff}
.me_advantage .me_advantage_head{margin-bottom:50px}
.me_advantage .me_advantage_head .contain{display: flex;justify-content: space-between;align-items: flex-end;}
.me_advantage .me_advantage_head .head_right .right_box .more{display:inline-block;padding:10px 24px;color: #fff;background: #194C91;border-radius:4px;transition:all 0.3s ease}
.me_advantage .me_advantage_head .head_right .right_box .more:active{transform: scale(0.95);}
.me_advantage .me_advantage_body{width:100%}
.me_advantage .me_advantage_body .me_advantage_body_video{position:relative;width:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;margin-bottom: 28px;background:#f5f5f5;border-radius:8px;background: url("../image/ysbg.png");background-size: cover;background-position: center;padding: 200px 0 166px;cursor: pointer;}
.me_advantage .me_advantage_body .me_advantage_body_video .title{color: #fff;margin-bottom:22px;font-weight: 500;}
.me_advantage .me_advantage_body .me_advantage_body_video .bofan{width: 40px;height: 40px;line-height: 40px;text-align:center;border-radius:50%;background: #194C91;color:#fff;cursor:pointer;transition:all 0.3s ease}
.me_advantage .me_advantage_body .me_advantage_body_video .bofan:hover{background: #194C91;transform:scale(1.05)}
.me_advantage .me_advantage_body .me_advantage_body_grid{display:grid;grid-template-columns:repeat(4,1fr);gap: 20px;}
.me_advantage .me_advantage_body .me_advantage_body_grid .me_advantage_body_li{border-radius: 8px;padding:20px;transition:all 0.3s ease;border: 0.5px solid #AAAAAA;}
.me_advantage .me_advantage_body .me_advantage_body_grid .me_advantage_body_li .img{position:relative;width: 40px;height: 40px;margin-bottom: 20px;}
.me_advantage .me_advantage_body .me_advantage_body_grid .me_advantage_body_li .img .ordinary{position:absolute;top:0;left:0;opacity:1;transition:opacity 0.3s ease}
.me_advantage .me_advantage_body .me_advantage_body_grid .me_advantage_body_li .img .special{position:absolute;top:0;left:0;opacity:0;transition:opacity 0.3s ease}
.me_advantage .me_advantage_body .me_advantage_body_grid .me_advantage_body_li .title{color: #333;margin-bottom: 20px;}
.me_advantage .me_advantage_body .me_advantage_body_grid .me_advantage_body_li .description{text-align:justify;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;margin-bottom: 20px;}
.me_advantage .me_advantage_body .me_advantage_body_grid .me_advantage_body_li:hover{transform: translateY(-8px);box-shadow:0 8px 25px rgba(0,0,0,0.08);background: #194C91;border: 0.5px solid transparent;}
.me_advantage .me_advantage_body .me_advantage_body_grid .me_advantage_body_li:hover .img .ordinary{opacity:0}
.me_advantage .me_advantage_body .me_advantage_body_grid .me_advantage_body_li:hover .img .special{opacity:1}
.me_advantage .me_advantage_body .me_advantage_body_grid .me_advantage_body_li:hover .title{color: #fff;}
.me_advantage .me_advantage_body .me_advantage_body_grid .me_advantage_body_li:hover .description{color: #DDDDDD;}


.about{width:100%;background:#ffffff;background-image: url("../image/about_bg.png");background-repeat: no-repeat;background-size: cover;background-attachment: fixed;}
.about .contain{display: flex;justify-content: space-between;align-items: center;gap: 94px;}
.about .about_left{flex: 1;}
.about .about_left .content{margin:50px 0;color: #fff;}
.about .about_left .content p{color:#fff;margin-bottom: 8px;}
.about .about_left .more .more_a{display:inline-block;padding: 10px 24px;border:1px solid #fff;color:#fff;transition:0.3s;border-radius: 4px;}
.about .about_left .more .more_a:hover{background: #fff;color: #000;}
.about .about_left .more .more_a:active{transform: scale(0.95);}
.about .about_right{flex: 1;display:grid;grid-template-columns:repeat(3,1fr);gap:30px 20px}
.about .about_right .right_li{padding: 25px 20px;border-radius:8px;transition:all 0.3s;border: 0.5px solid #CCCCCC;backdrop-filter: blur(4px);background: #FFFFFF1E;}
.about .about_right .right_li:hover{/* background:#222; */}
.about .about_right .right_li:hover .num_box,.about .about_right .right_li:hover .bcms{color:#fff}
.about .about_right .right_li .num_box{color: #fff;display:flex;align-items:flex-end;justify-content: flex-start;margin-bottom: 8px;line-height: 1;}
.about .about_right .right_li .bcms{color: #fff;}
.about .about_left .head_left{width: 70%;}
.about .about_left .head_left .title{color: #fff;}
.about .about_left .head_left .desc{color: #fff;}
.about .about_left .head_left::after{background: url("../image/blogo.png");background-size: cover;}


.big_box{width:100%;background:#fff;padding:100px 0;background-image: url("../image/dtbg.png");background-repeat: no-repeat;background-position: center;background-size: cover;}
.big_box .qyhz{display:flex;justify-content:space-between;align-items:flex-start;margin-bottom: 120px;}
.big_box .qyhz .qyhz_left{width: 29%;}
.big_box .qyhz .qyhz_left .more_box{margin-top:30px}
.big_box .qyhz .qyhz_left .more_box .more{display:inline-block;padding: 10px 24px;color: #fff;cursor:pointer;transition:0.3s;background: #194C91FF;border-radius: 4px;border: 1px solid transparent;}
.big_box .qyhz .qyhz_left .more_box .more:hover{background: #fff;color: #194C91FF;border: 1px solid #194C91FF;}
.big_box .qyhz .qyhz_left .more_box .more:active{transform: scale(0.95);}
.big_box .qyhz .qyhz_right{width: 50%;}
.big_box .qyhz .qyhz_right .qyhz_right_grid{display:grid;grid-template-columns:repeat(4,1fr);gap: 40px;}
.big_box .qyhz .qyhz_right .qyhz_right_grid .qyhz_right_li{padding: 6px 0;background: #fff;border-radius:8px;text-align:center;transition:0.3s;box-shadow: 0px 2px 16px  #00000014;}
.big_box .qyhz .qyhz_right .qyhz_right_grid .qyhz_right_li:hover{box-shadow:0 6px 20px rgba(0,0,0,0.07)}
.big_box .qyhz .qyhz_right .qyhz_right_grid .qyhz_right_li .img{height: 64px;display:flex;align-items:center;justify-content:center;}
.big_box .qyhz .qyhz_right .qyhz_right_grid .qyhz_right_li .img img{width: 100%;height: 100%;object-fit: contain;}
.big_box .qyhz .qyhz_right .qyhz_right_grid .qyhz_right_li .name{color: #333333;}
.big_box .wmdfw .wmdfw_top{margin-bottom: 50px;}
.big_box .wmdfw .wmdfw_body{display: grid;grid-template-columns: repeat(4,1fr);gap: 20px;}
.big_box .wmdfw .wmdfw_body .wmdfw_body_li{border: 1px solid #AAAAAA;padding: 20px 20px 40px;border-radius:8px;transition:0.3s}
.big_box .wmdfw .wmdfw_body .wmdfw_body_li:hover{transform:translateY(-5px);box-shadow:0 8px 22px rgba(0,0,0,0.07)}
.big_box .wmdfw .wmdfw_body .wmdfw_body_li .img{width: 40px;height: 40px;margin-bottom:20px}
.big_box .wmdfw .wmdfw_body .wmdfw_body_li .img img{width:100%;height:100%;object-fit:contain}
.big_box .wmdfw .wmdfw_body .wmdfw_body_li .title{font-weight: 500;color: #333;margin-bottom: 20px;}
.big_box .wmdfw .wmdfw_body .wmdfw_body_li .description{color:#666;font-weight: 400;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;}



.news{background:#F1F3F7;}
.news .news_head_box{display:flex;justify-content:space-between;align-items:flex-end;margin-bottom:50px}
.news .news_head_box .news_head_left{}
.news .news_head_box .news_head_left .title{color:#194C91;font-weight:600;line-height:1}
.news .news_head_box .news_head_left .entitle{color:#194C911E;text-transform:uppercase;font-weight:600;line-height:1}
.news .news_head_box .news_head_right{display:flex;justify-content:space-between;gap:24px}
.news .news_head_box .news_head_right .news_head_right_tab_li{padding:10px 24px;background:#DAE3F0;color:#194C91;border-radius:4px;cursor: pointer;transition: all 0.3s ease;}
.news .news_head_box .news_head_right .news_head_right_tab_li.active{background:#194C91;color:#fff}
.news .news_head_box .news_head_right .news_head_right_tab_li:active{transform: scale(0.95);}
.news .news_body_box .right-big-box{display:none}
.news .news_body_box .right-big-box.active{display:flex;gap:46px;flex:1;animation: tabFadeIn 0.4s ease forwards;}
.news .news_body_box .right-big-box .middle-news{display:flex;flex-direction:column;gap:20px;width: 580px;}
.news .news_body_box .right-big-box .middle-news .img{width:100%;height: 100%;}
.news .news_body_box .right-big-box .middle-news .img img{width:100%;height: 100%;object-fit: cover;}
.news .news_body_box .right-big-box .middle-news .middle-news-foot{display:flex;gap:40px}
.news .news_body_box .right-big-box .middle-news .middle-news-foot .time{display:flex;flex-direction:column;align-items:center}
.news .news_body_box .right-big-box .middle-news .middle-news-foot .time .day{color:#666666;font-weight: 500;}
.news .news_body_box .right-big-box .middle-news .middle-news-foot .time .year{color:#666666;font-weight: 500;}
.news .news_body_box .right-big-box .middle-news .middle-news-foot .news-title-box{flex:1}
.news .news_body_box .right-big-box .middle-news .middle-news-foot .news-title-box .title{color:#333;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;font-weight: 500;}
.news .news_body_box .right-big-box .middle-news .middle-news-foot .news-title-box .description{margin-top:12px;color:#666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;font-weight: 400;}
.news .news_body_box .right-big-box .right-box{flex:1}
.news .news_body_box .right-big-box .right-box .news-item{display:flex;flex-direction:column;}
.news .news_body_box .right-big-box .right-box .news-item .item{display:flex;align-items:center;gap:2px;padding:22px 8px 22px;transition: all 0.25s ease;color: #666;}
.news .news_body_box .right-big-box .right-box .news-item .item:hover{padding-left:16px;color:#194C91;}
.news .news_body_box .right-big-box .right-box .news-item .item i{width:20px;height:20px;display:flex;justify-content:center;align-items:center}
.news .news_body_box .right-big-box .right-box .news-item .item .title{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(2n-1){background: #fff;}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(2n){background: #F1F3F7;}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(1){animation:fadeInUp 1s ease both .4s}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(2){animation:fadeInUp 1s ease both .5s}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(3){animation:fadeInUp 1s ease both .6s}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(4){animation:fadeInUp 1s ease both .7s}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(5){animation:fadeInUp 1s ease both .8s}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(6){animation:fadeInUp 1s ease both .9s}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(7){animation:fadeInUp 1s ease both 1s}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(8){animation:fadeInUp 1s ease both 1.1s}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(9){animation:fadeInUp 1s ease both 1.2s}
.news .news_body_box .right-big-box .right-box .news-item .item:nth-child(10){animation:fadeInUp 1s ease both 1.3s}


/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
}

@media all and (max-width:1599px) {
    /* 1440 × (700)  */
	.product .product_body .ProSwiperNext{right: 7%;}
	.product .product_body .ProSwiperPrev{left: 7%;}
}

@media all and (max-width:1439px) {
    /* 1360 */
	.product .product_body .ProSwiperNext{right: 5%;}
	.product .product_body .ProSwiperPrev{left: 5%;}
}

@media all and (max-width:1359px) {
    /* 1280 */
}

@media all and (max-width:1279px) {
    /* 1152 × (700) */
	.indhb{background-size: 100% 100%;}
}

@media all and (max-width:1151px) {
    /* 1024 */
    .banner-img img.none-mb{height: 50vh;}
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
	.indhb{background: url(/template/cn/image/index_ab_m.jpg) no-repeat center;background-size: auto 100%;}
	.indhb-bg { width: 100%;}
}
@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
	.indMore {width: 136px; height: 40px;border-radius: 20px;}
	.banner-cont .link{width: 136px; height: 40px;border-radius: 20px;}
    .banner .swiper-pagination {bottom: 20px;}
    .banner .swiper-pagination-bullet {width: 30px;margin: 0 8px !important;}
    @keyframes bannerUp{0%{opacity: 0;transform: translateY(60px);}100%{opacity: 1;transform: translateY(0);}}
    .indhb-play {width: 60px;height: 60px;}
	.indhb-bg .indTitle .pic .pic-list {width: calc(100% - 0px);}
	.indhb-bg .indTitle .pic .pic-list img {height: 44px;width: 44px;}


	.product .product_head .contain{flex-direction: column;align-items: unset;gap: 20px;}

	.jiejue .jiejue_head .contain,
	.me_advantage .me_advantage_head .contain,
	.about .contain,
	.news .news_head_box{flex-direction: column;gap: 20px;align-items: flex-start;}

	.product .product_head .head_right .right_box{justify-content: space-between;}
	.head_left {margin-left: 60px;width: auto;text-align: justify;}
	.jiejue .jiejue_body .jiejue_body_grid{display:grid;grid-template-columns:repeat(1,1fr);gap:10px}
	.me_advantage .me_advantage_body .me_advantage_body_grid{display:grid;grid-template-columns:repeat(1,1fr);gap: 20px;}

	.about .about_left .content{margin: 20px 0;}
	.about .about_right{width: 100%;flex: 1;display: grid;grid-template-columns: repeat(2, 1fr);gap: 10px;}
	.big_box .qyhz .qyhz_left,
	.big_box .qyhz .qyhz_right{width: 100%;}
	.big_box .qyhz{flex-direction: column;gap: 20px;align-items: flex-start;margin-bottom: 60px;}
	.big_box .qyhz .qyhz_right .qyhz_right_grid{gap: 10px;grid-template-columns: repeat(2, 1fr);}
	.big_box .wmdfw .wmdfw_body{gap: 10px;grid-template-columns: repeat(1, 1fr);}

	.news .news_body_box .right-big-box.active{flex-direction: column;}
	.news .news_body_box .right-big-box .middle-news{width: unset;}

}